<!DOCTYPE html>
<html>
<head>

    {% block stylesheets %}{% endblock %}

    <meta charset="UTF-8">
    <title>{% block title %}NSC Voucher | Dashboard{% endblock %}</title>

    <!-- CSS -->
    <link rel="stylesheet" type="text/css" href="{{ asset('css/main.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/style.css') }}">

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;500;700&display=swap" rel="stylesheet">

    <!-- Icons -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">

</head>
<body>

{% block javascripts %}{% endblock %}

<div id="container">
    <div id="logo">
    </div>
    <div id="title">
        <span>Voucher</span>
    </div>
    {% block body %}
    <div id="lead">
        <span>manage vouchers</span>
    </div>
    <div id="content">
        <a href="{{ url('make') }}">
            <div id="gen-btn">
                <span>Generate</span>
            </div>
        </a>
        <a href="{{ url('check') }}">
            <div id="check-btn">
                <span>Check</span>
            </div>
        </a>
    </div>
    {% endblock %}
    <div id="footer">
        <a href="{{ url('app_logout') }}"><div id="set-btn"></div></a>
        <a href="{{ url('app_logout') }}"><div id="log-btn"></div></a>
        <a href="{{ url('app_logout') }}"><div id="out-btn"></div></a>
    </div>
</div>
<div id="login-img">
</div>
</body>
</html>
